div.radio, div.radio span, div.radio input {
    width: 17px;
    height: 17px;
}
.not-index #columns .content-inner #center_column *, #index #columns .content-inner #center_column > div > section, #index #columns .content-inner #center_column > div > div, #index #columns .content-inner #center_column > div > section *, #index #columns .content-inner #center_column > div > div:not(#iqitcontentcreator) *, #index #columns .content-inner #center_column > div > #iqitcontentcreator .iqitcontent-column-inner > div, #index #columns .content-inner #center_column > div > #iqitcontentcreator .iqitcontent-column-inner > section, #index #columns .content-inner #center_column > div > #iqitcontentcreator .iqitcontent-column-inner > div *, #index #columns .content-inner #center_column > div > #iqitcontentcreator .iqitcontent-column-inner > section *, #columns .content-inner #right_column *, #columns .content-inner .form-control, #product_comments_block_tab div.comment .comment_details, #product_comments_block_tab div.comment {
    border-color: #8b9700;
    border-width: 2px;
}
div.radio span.checked:before { color: #333333; }

#supercheckout-fieldset .supercheckout-threecolumns input[type='text'], #supercheckout-fieldset .supercheckout-threecolumns input[type='password'], #supercheckout-fieldset .supercheckout-threecolumns textarea, #supercheckout-fieldset .supercheckout-threecolumns select, .return-list, #supercheckout-fieldset .account-transaction table.list {
    border: 1px solid #d2d4d2 !important;
    background-color: #fff !important;
}

.qty-btn { background-color: #8b9700; }
.qty-btn:hover {
    background-color: #6f7900;
    border-color: #6f7900 !important;
}

body #supercheckout-fieldset .orangebutton,
body #supercheckout-fieldset .orangebutton:hover,
body #supercheckout-fieldset .orangebuttonsmall,
body #supercheckout-fieldset .orangebuttonsmall:hover,
body #supercheckout-fieldset .orangebuttonapply,
body #supercheckout-fieldset .orangebuttonapply:hover{
    border: 1px solid #8b9700 !important;
    border-bottom: 2px solid #4B5200 !important;
}

body #supercheckout-fieldset table.radio tr.highlight td.shipping_info { width: 60%; }

#supercheckout-agree { text-indent: -21px; margin-left: 21px; line-height: 1.5em; }
#supercheckout-agree label { font-weight: bold !important; font-size: 1.1em; display: block; }

.input-different-shipping { font-size: 1.1em; }
span[itemprop="reviewCount"] {
	display: none;
}